        !COMPILER-GENERATED INTERFACE MODULE: Sat Feb 12 13:24:48 2022
        ! This source file is for reference only and may not completely
        ! represent the generated interface used by the compiler.
        MODULE LAGUERRE_INVERSE__genmod
          INTERFACE 
            SUBROUTINE LAGUERRE_INVERSE(TA,AN,N)
              INTEGER(KIND=4), INTENT(IN) :: N
              REAL(KIND=8) :: TA(0:N)
              REAL(KIND=8) :: AN(0:N)
            END SUBROUTINE LAGUERRE_INVERSE
          END INTERFACE 
        END MODULE LAGUERRE_INVERSE__genmod
